Package: librte-security20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 53 Depends: libbsd0 (>= 0.0), libc6 (>= 2.4), libnuma1 (>= 2.0.11), librte-cryptodev20.0 (>= 18.05), librte-eal20.0 (>= 19.11), librte-kvargs20.0 (>= 18.08), librte-mbuf20.0 (>= 19.08), librte-mempool20.0 (>= 19.11), librte-ring20.0 (>= 19.08) Conflicts: libdpdk0 Filename: pool/main/d/dpdk/librte-security20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 6444 MD5sum: ca56ba7ed4e0fa0ade77686a562ea755 SHA1: 65069c82a3883d6a69ea5793324d1bdbedbb82bf SHA256: a7c4d81119d83776f410678550835664664c995837f300f4c50cd1542ac0c545 SHA512: 1e7abea5d8a208598617a651bc96d4a97c5cdd52575ffcc4042a60f3acbac88daf3a8e667ce09068c6401935affba223cc4877ee66cd332ac50bfcbb798328db Homepage: https://dpdk.org/doc/api/rte__security_8h.html Description: Data Plane Development Kit (librte_security runtime library) Description-md5: 9cddb0041f79b9607b8f1978b16cefa0